verify-prereqs.php
nagiosxi/basedir/tools/mod_trial.php
nagiosxi/basedir/tools/mod_license.php
nagiosxi/basedir/tools/mod_addon.php
nagiosxi/basedir/html/login.php
nagiosxi/basedir/html/index.php
nagiosxi/basedir/html/install.php
nagiosxi/basedir/html/upgrade.php
nagiosxi/basedir/html/admin/license.php
nagiosxi/basedir/html/admin/activate.php
nagiosxi/basedir/html/admin/trial.php
nagiosxi/basedir/html/admin/updates.php
nagiosxi/basedir/html/includes/auth.inc.php
nagiosxi/basedir/html/includes/dbl.inc.php
nagiosxi/basedir/html/includes/dbauth.inc.php
nagiosxi/basedir/html/includes/utils-backend.inc.php
nagiosxi/basedir/html/includes/utils-commands.inc.php
nagiosxi/basedir/html/includes/utils-nagioscore.inc.php
nagiosxi/basedir/html/includes/utils-macros.inc.php
nagiosxi/basedir/html/includes/utilsl.inc.php
nagiosxi/basedir/html/includes/utilsl-data.inc.php
nagiosxi/basedir/html/includes/utilsl-helpers.inc.php
nagiosxi/basedir/scripts/components/autodiscover_new.php
nagiosxi/basedir/scripts/deploy_run_job.php
nagiosxi/basedir/html/includes/components/bulkmodifications/index.php
nagiosxi/basedir/html/includes/components/oauth2/sso-ajaxhelper.php
nagiosxi/basedir/html/includes/components/oauth2/sso-ajaxhelper-functions/*.php
nagiosxi/basedir/html/includes/components/oauth2/sso-aad-authcodeflow.php
nagiosxi/basedir/html/includes/components/nxti/index.php
nagiosxi/basedir/html/includes/components/nxti/includes/utils-traps.inc.php
nagiosxi/basedir/html/includes/components/rename/rename.php
nagiosxi/basedir/html/includes/components/msp/*.php
nagiosxi/basedir/html/config/deployment/index.php
nagiosxi/basedir/html/config/deployment/manage.php
nagiosxi/basedir/html/config/deployment/settings.php
nagiosxi/basedir/html/config/deployment/jobs.php
nagiosxi/basedir/html/config/deployment/includes/*.php
nagiosxi/basedir/html/api/v2/endpoints/config/nmg/*.php
nagiosxi/basedir/html/api/v2/endpoints/config/nmg/worker/*.php